body{ margin:0; padding:0; background:url(../images/bg.jpg) top repeat-x; background-color:#acdbf7; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000; line-height:18px;}

div, p, h1, h2, h3, ul, img{padding:0; margin:0;}
ul{	list-style-type:none;}

#clear{ clear:both; }
#main{ margin:0 auto; padding:0; width:928px;}
a{text-decoration:none;}
img{text-decoration:none;border-style:none;}

#header{ width:928px;}

#logo{ height:115px;}
.logo_left{ width:407px; float:left;}
.logo_right{ width:521px; float:right;height:110px; padding-top:5px; background-image:url(../images/header_right.jpg); color:#FFF; background-repeat:no-repeat; text-align:right;}
.logo_right a{ color:#FFF; text-decoration:none;}
.logo_right a:hover{ color:#FFF; text-decoration:underline;}


#navi{ height:51px; float:left; width:928px; text-align:left; background:url(../images/nav_bg.jpg) no-repeat;}
#navi ul{ margin:9px 0 0 0; padding:0 0 0 0; float:left;}
#navi li{ padding-left:15px; list-style:none; display:inline; float:left; }
.search{border:none;  color:#666; height:22px;}


#body	{background:url(../images/body_bg.jpg) repeat-y; width:928px; margin:0; padding:0; float:left; }

#showcase{ margin:0; padding:0; text-align:center; padding-top:20px;  height:297px; width:927px; }
#leftcont{ width:624px; float:left;}
#ads{float:left; padding-left:20px;}
#welcome{width:590px; float:left; padding:10px 10px 10px 20px;}
#welcome .title{ font-size:15px; color:#0b5a77; text-decoration:none; font-weight:bold;outline: 0;}


#rightcont{width:293px; float:left; text-align:center; }
#call{width:279px; height:125px; background:url(../images/call.jpg); float:right; text-align:center; }
#call span{ float:left; padding:55px 0 0 95px; font-size:18px; color:#6d0303; font-weight:bold; text-align:left;}
#offer{width:279px; float:right; text-align:left; }
#offer li{padding-left:20px;}
.link{text-align:right; padding-right:18px; text-decoration:none;outline: 0;color:#002b57;}

#productcont{width:200px; height:500px; float:left; text-align:left; padding:5px 10px 5px 10px; margin:0px 0px 0px 20px;border-left:dashed 1px #354F04; border-right:dashed 1px #354F04;}
.heading{width:100%; text-align:left; vertical-align:middle; background-color:#354F04;font-family:Arial, Helvetica,verdana;font-size:15px; font-weight:bold;color:#fff;height:20px;}
#productcont ul{ margin:9px 9px 9px 9px; padding:0 0 0 0;display:none;}
#productcont li{ padding:2px; list-style:none;font-size:12px;color:#fff;}
#productcont li:hover{ background-color:#354F04;font-size:15px;font-weight:bold;cursor:pointer;}
/*#productcont li:hover{background-image:url(../images/listbg.gif); background-repeat:no-repeat;font-size:15px;font-weight:bold;cursor:pointer;}*/

#productcont a{ text-decoration:none;outline: 0;color:#fff;}
#productInv,#productUPS,#productBat {border:solid 1px #354F04;background-color:#88B830;cursor:pointer;}
#productInv:hover ul{display: block;}
#productUPS:hover ul{display: block;}
#productBat:hover ul{display: block;}


.productTitle{color:#fff;font-family:Arial, Helvetica,verdana;font-size:15px; font-weight:bold;}
.prodDesc{color:#fff;font-family:Arial, Helvetica,verdana;font-weight:bold;text-align:left;}
.prodDescList{color:#0066cc;font-family:Arial, Helvetica,verdana;font-weight:bold;text-align:left;margin-left:10px;list-style-type:disc;}
.prodDescList li{padding:2px 1px 0px 0px;}

.manuDesc{color:#333;font-family:Arial, Helvetica,verdana;}
.palign{line-height:200%;}
.line {border:dashed 1px #354F04;border-style:none none dashed;}
.productRow{background-color:#0066cc;text-align:center;}
.productTable{border:dotted 1px #0066cc;}
.title{color:#333;font-family:Arial, Helvetica,verdana;font-size:15px; font-weight:bold;}
.boldText{color:#333;font-family:Arial, Helvetica,verdana;font-size:14px; font-weight:bold;}
.headerText{border:solid 1px #333;background-color:#fff;color:#0066cc;text-align:center;font-weight:bold;text-align:left}

#footer{width:928px; float:left; text-align:center; line-height:22px;}
#footer a{ color:#002b57; font-weight:bold; text-decoration:none;outline: 0;}
#footer a:hover{ color:#002b57; font-weight:bold; text-decoration:underline;outline: 0;}
.errorMessage
{
	background-color:#ff0000;
	font-weight:bold;
	font-size:10pt;
	font-style:arial, verdana;
	color:#ffffff;
}
.successMessage
{
	background-color:#00ff00;
	font-weight:bold;
	font-size:10pt;
	font-style:arial, verdana;
	color:#ffffff;
}
